LRS2LRF(1)

NAME
lrs2lrf - lrs2lrf

lrs2lrf [aukerak] fitxategia.lrs

Bihur ezazu LRS formatuko fitxategi bat LRF formatuko fitxategi. (Bi formatuak antzekoak dira, biak BBeB, hau da, Broad Band eBook. Sony eta Canon enpresek garatuak).

Whenever you pass arguments to lrs2lrf that have spaces in them, enclose the arguments in quotation marks. For example: «/some path/with spaces»

[AUKERAK]

--help, -h
    Erakutsi laguntza mezu hau eta irten

--lrs
    Bihurtu LRS formatutik LRS formatu berberera, erabilgarria izan daiteke akats txikitxoak garbitzeko.

--output, -o
    Helburu fitxategirako bidea

--verbose
    Hitz-jarioa prozesatzen

--version
    Erakutsi programaren bertsioa zein den eta irten

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal